# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store (menu)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

CDev\SimpleCMS\Model\Menu:
  - link: '{new arrivals}'
    type: P
    position: 400
    translations:
      - code: en
        name: New!
      - code: es
        name: Novedad
  - link: '{coming soon}'
    type: P
    position: 500
    translations:
      - code: en
        name: Coming soon
      - code: es
        name: 'Disponible Pronto'
  - link: 'shipping'
    type: P
    position: 590
    translations:
      - code: en
        name: Shipping
      - code: es
        name: 'Envío'
  - type: P
    position: 150
    translations:
      - code: en
        name: 'Hot deals'
      - code: es
        name: 'Ofertas destacadas'
    children:
      - link: '{sale}'
        type: P
        position: 100
        translations:
          - code: en
            name: Sale
          - code: es
            name: 'Venta'
      - link: '{bestsellers}'
        type: P
        position: 200
        translations:
          - code: en
            name: 'Bestsellers'
          - code: es
            name: 'Los más vendidos'
      - enabled: 0
        link: '?target=special_offers'
        type: P
        position: 300
        translations:
          - code: en
            name: 'Special offers'
          - code: es
            name: 'Ofertas especiales'
  - link: '{contact us}'
    type: P
    position: 700
    translations:
      - code: en
        name: 'Contact us'
      - code: es
        name: 'Póngase en contacto con nosotros'


  - type: F
    position: 200
    translations:
      - code: en
        name: 'Offers'
      - code: es
        name: 'Ofertas'
    children:
      - link: '{sale}'
        type: F
        position: 100
        translations:
          - code: en
            name: 'Sale'
          - code: es
            name: 'Venta'
      - link: '{coming soon}'
        type: F
        position: 200
        translations:
          - code: en
            name: 'Coming soon'
          - code: es
            name: 'Disponible Pronto'
      - link: '{new arrivals}'
        type: F
        position: 300
        translations:
          - code: en
            name: 'New!'
          - code: es
            name: 'Novedad'
  - type: F
    position: 300
    translations:
      - code: en
        name: 'Info links'
      - code: es
        name: 'Enlaces informativos'
    children:
      - link: 'shipping'
        type: F
        position: 100
        translations:
          - code: en
            name: 'Shipping'
          - code: es
            name: 'Envio'
      - link: '?target=map'
        type: F
        position: 200
        translations:
          - code: en
            name: 'Sitemap'
          - code: es
            name: 'Mapa del sitio'
      - link: 'terms-and-conditions'
        type: F
        position: 300
        translations:
          - code: en
            name: 'Terms & Conditions'
          - code: es
            name: 'Términos y condiciones'
  - type: F
    position: 400
    translations:
      - code: en
        name: 'Services'
      - code: es
        name: 'Servicios'
    children:
      - link: 'shipping'
        type: F
        position: 100
        translations:
          - code: en
            name: 'Shipping info'
          - code: es
            name: 'Información de envío'
      - link: '{contact us}'
        type: F
        position: 200
        translations:
          - code: en
            name: 'Contact us'
          - code: es
            name: 'Póngase en contacto con nosotros'
  - visibleFor: L
    type: F
    position: 500
    translations:
      - code: en
        name: 'My X-Cart'
      - code: es
        name: 'Mi X-Cart'
    children:
      - visibleFor: L
        link: '?target=address_book'
        type: F
        position: 100
        translations:
          - code: en
            name: 'Address book'
          - code: es
            name: 'Agenda'
      - visibleFor: L
        link: '?target=order_list'
        type: F
        position: 200
        translations:
          - code: en
            name: 'Order list'
          - code: es
            name: 'Lista de pedidos'
      - visibleFor: L
        link: '?target=profile'
        type: F
        position: 300
        translations:
          - code: en
            name: 'Account details'
          - code: es
            name: 'Datos de la cuenta'
